
/*product details*/
.small-img-group{
    display: flex!important;
    justify-content: space-between!important;
}

.small-img-col{
    flex-basis: 24%!important;
    cursor: pointer!important;
   
}

.small-img{
    height: 150px!important;
}

.product_deatils select{
   display: block!important;
    padding: 5px 10px!important;
}

.product_deatils input{
width: 50px!important;
height: 40px!important;
padding-left: 10px!important;
font-size: 16px!important;
margin-right: 10px!important;

}

.product_deatils input:focus{
  outline: none!important;
  }




  /*product*/
.product{
    cursor: pointer!important;
    margin-bottom: 2rem!important;
}

.product img{
    transition: 0.3s all!important;
    
    width: 100%!important;
    height: 320px!important;
    background-size: cover!important;
    background-position: top  center!important;
}

.product:hover img{
    opacity: 0.7!important;
}

.product .buy-btn{
    background: #81B622!important;
    transform: translateY(20px)!important;
    opacity: 0!important;
    transition: 0.3 all!important;
}
.product:hover .buy-btn{
    transform: translateY(0)!important;
    opacity: 1!important;
}
    
  /* rating */
  .rating-css div {
    color: #ffe400!important;
    font-size: 30px!important;
    font-family: sans-serif!important;
    font-weight: 800!important;
    text-align: center!important;
    text-transform: uppercase!important;
    padding: 20px 0!important;
  }
  .rating-css input {
    display: none!important;
  }
  .rating-css input + label {
    font-size: 60px!important;
    text-shadow: 1px 1px 0 #8f8420!important;
    cursor: pointer;
  }
  .rating-css input:checked + label ~ label {
    color: #b4afaf!important;
  }
  .rating-css label:active {
    transform: scale(0.8)!important;
    transition: 0.3s ease!important;
  }
 

/* End of Star Rating */
.checked{
  color: #ffbb00!important;
}
















